{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "cb3cad6010c066070672",
  "position": {
    "x": 13.333333333333334,
    "y": 2000,
    "z": 12000,
    "height": 384.66666666666663,
    "width": 240,
    "tabOrder": 12000
  },
  "visualGroup": {
    "displayName": "组 6",
    "groupMode": "ScaleMode"
  }
}